---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T14:43:38Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://119f86ff-c12a-41af-b5e8-2f274ee36427"
documentDescribes:
- "SPDXRef-Project-Unmanaged-homebrew-iofogctl-d5a74f6d7aa3e45fc34590427909a329f7725a46"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-homebrew-iofogctl-d5a74f6d7aa3e45fc34590427909a329f7725a46"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "homebrew-iofogctl"
  summary: "NONE"
  versionInfo: "d5a74f6d7aa3e45fc34590427909a329f7725a46"
